.new-variant {
    display: flex;
    padding: 0 10px 0 0;
}

.new-variant > button {
    color: #222c31;
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
}

.new-variant > button:focus {
    background: none;
}

.new-variant > button > span {
    width: 24px;
    font-size: 20px;
}

.new-variant input {
    margin: 0 !important;
    height: 36px !important;
    border: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 10px 0 10px 15px !important;
}

.new-variant select {
    background: none;
    color: #000;
    width: 80px;
    padding: 0;
}

.new-variant select:hover:focus:active {
    border: none;
    box-shadow: none;
}

.collection-item {
    display: flex;
    flex-flow: row;
    cursor: pointer;
    padding: 10px 10px 10px 15px!important;
}

.variant-text-wrapper-read-subjects {
    display: flex;
    flex-flow: row;
    width: 100%;
}

.variant-text-read-subjects {
    width: 100%;
}

.variant-icon-read-subjects {
    width: min-content;
}

.variant-drop {
    width: min-content;
}

.variant-drop > a {
    padding: 0;
    background: none;
    color: #222c31;
    height: min-content;
    box-shadow: none;
}

.variant-drop > a:hover {
    background: none;
    box-shadow: none;
    color: #222c31;
    opacity: 0.9;
}

.variant-drop > a:focus {
    background: none;
    box-shadow: none;
    color: #222c31;
    opacity: 0.9;
}

.variant-drop > a > span {
    padding: 0;
}